This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 783613 - [abrt] pcmanfm-0.9.10-1.fc16: __libc_message: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __libc_message: Process /usr/bin/pcmanfm was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:239d162d9d5d4c3d3f1a6c8d0e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-20 20:19 EST by pow7000
Modified: 2013-02-13 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:19:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (9.00 KB, text/plain)
2012-01-20 20:19 EST, pow7000
no flags Details
File: dso_list (6.39 KB, text/plain)
2012-01-20 20:19 EST, pow7000
no flags Details
File: smolt_data (1.69 KB, text/plain)
2012-01-20 20:19 EST, pow7000
no flags Details
File: maps (19.03 KB, text/plain)
2012-01-20 20:19 EST, pow7000
no flags Details
File: backtrace (14.09 KB, text/plain)
2012-01-20 20:19 EST, pow7000
no flags Details

  None (edit)
Description pow7000 2012-01-20 20:19:04 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __libc_message
executable:     /usr/bin/pcmanfm
kernel:         3.1.9-1.fc16.i686
pid:            1224
pwd:            /home/liinux
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           西元2012年01月20日 (週五) 17時30分40秒
uid:            1000
username:       linux

backtrace:      Text file, 14426 bytes
dso_list:       Text file, 6545 bytes
event_log:      Text file, 9212 bytes
maps:           Text file, 19485 bytes
smolt_data:     Binary file, 1732 bytes

build_ids:
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:42859023e4ec83a16446984b1e0c7510a38731c4
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:aaf96c7727d27d78678de758ec7f371408a03650
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:f8e2e3adf420486889169759ccf806dc393ca12f
:301fbf628527ed188a63de3be4c833cd649d8ae9
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:af5eca4c988424912f1cbe04629f5c8a11109184
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:2f71b32d319c8e7009f4f7d34a1b5173281fcd89
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1207
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=223c459f8a383008270f8ff600000012-1327044851.68596-551446543
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-Kw1mZ5
:SYSFONT=lat0-sun16
:IMSETTINGS_MODULE=IBus
:USER=linux
:SSH_AUTH_SOCK=/tmp/ssh-pKRXcCnS1107/agent.1107
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liinux/.local/bin:/home/liinux/bin
:MAIL=/var/spool/mail/linux
:QT_IM_MODULE=xim
:PWD=/home/liinux
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1040
:LANG=zh_TW.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/liinux
:SHLVL=1
:XDG_CONFIG_HOME=/home/liinux/.config
:BOOT_IMAGE=/vmlinuz-3.1.9-1.fc16.i686
:LOGNAME=linux
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rczxSosMMc,guid=65db56cd7adfbd00c48540780000002e
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/linux
:DISPLAY=:0
:XAUTHORITY=/home/liinux/.Xauthority
:_LXSESSION_PID=1107
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Jan 19 16:32:18 localhost yum[2807]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Jan 19 17:21:21 localhost kernel: [ 1502.809287] pcmanfm[1167]: segfault at 0 ip 008c3e26 sp bf983360 error 4 in libc-2.14.90.so[82b000+1a6000]
:Jan 19 17:21:22 localhost abrt[4068]: Saved core dump of pid 1167 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-19-17:21:21-1167 (47677440 bytes)
:Jan 20 09:19:24 localhost abrt[4482]: Saved core dump of pid 1720 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-20-09:19:20-1720 (47280128 bytes)
:Jan 20 09:37:01 localhost kernel: [ 5579.968710] pcmanfm[4487]: segfault at 0 ip 4b46d1ca sp bffe65c8 error 4 in libglib-2.0.so.0.3000.1.#prelink#.0BNCPg (deleted)[4b408000+120000]
:Jan 20 09:37:01 localhost abrt[15839]: File '/usr/bin/pcmanfm' seems to be deleted
:Jan 20 09:37:02 localhost abrt[15839]: Saved core dump of pid 4487 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-20-09:37:01-4487 (20672512 bytes)
:Jan 20 17:30:41 localhost abrt[6672]: Saved core dump of pid 1224 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-20-17:30:40-1224 (47849472 bytes)

xsession_errors:
:** (pcmanfm:1436): DEBUG: launch command: </opt/google/chrome/google-chrome >
:** (pcmanfm:1436): DEBUG: sn_id = pcmanfm-1436-localhost.localdomain-/opt/google/chrome/google-chrome-0_TIME1864385
:** (pcmanfm:1436): DEBUG: line = /home/liinux
:** (pcmanfm:1436): DEBUG: line = 0
:** (pcmanfm:1436): DEBUG: line = --show-pref
:** (pcmanfm:1436): DEBUG: line = 0
:** (pcmanfm:1436): DEBUG: line = /var/spool/abrt/ccpp-2012-01-20-17:30:40-1224/environ
:** (pcmanfm:1436): DEBUG: file: /var/spool/abrt/ccpp-2012-01-20-17:30:40-1224/environ
:** (pcmanfm:1436): DEBUG: launch command: <leafpad '/var/spool/abrt/ccpp-2012-01-20-17:30:40-1224/environ' >
:** (pcmanfm:1436): DEBUG: sn_id = pcmanfm-1436-localhost.localdomain-leafpad-1_TIME1864961
Comment 1 pow7000 2012-01-20 20:19:07 EST
Created attachment 556649 [details]
File: event_log
Comment 2 pow7000 2012-01-20 20:19:09 EST
Created attachment 556650 [details]
File: dso_list
Comment 3 pow7000 2012-01-20 20:19:11 EST
Created attachment 556651 [details]
File: smolt_data
Comment 4 pow7000 2012-01-20 20:19:13 EST
Created attachment 556652 [details]
File: maps
Comment 5 pow7000 2012-01-20 20:19:15 EST
Created attachment 556653 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:01:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:19:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.